body {
	background-color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
img {
	border: 0;
}
.outerWrapper {
	width: 1070px;
	margin:0 auto;
}
.headerLevel {
	position:relative;
}
.innerWrapper {
	width:940px;
	margin:0 auto;
}
.headerLogo {
	float:left;
	text-align:center;
	margin-right:20px;
}
.headerLogo .logo {
	margin-top:60px;
}
.topRightLinks {
	width:686px;
	height:30px;
	background-color:#CCCCCC;
	position:absolute;
	right:0;
	z-index: 100;
}
/*anoop
*/
ul.topLinks {
	float: right;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	position: relative;
	margin-right:64px;
}
ul.topLinks li {
	float: right;
	list-style: none;
	padding: 5px 0px;
	padding-right: 5px;
}
ul.topLinks li.linksAndButton {
	padding-right: 5px;
}
ul.topLinks li.lastLi {
	padding-right: 0px;
}
ul.topLinks li a {
	float: left;
	text-decoration: none;
	color: #333333;
}
ul.topLinks li.topInfoLink {
	padding: 5px;
	padding-left: 0px;
}
ul.topLinks li a.socialLinks {
	/*margin-top: 2px;
	margin-left:3px;*/
}
ul.topLinks li span {
	float: left;
	border: 1px solid #666666;
	line-height: 18px;
	background: url("../../images/language_gradient.png") repeat-x;
	max-width: 158px;
	overflow: hidden;
	height: 18px;
	width: 102px;
	padding-left: 10px;
}
ul.topLinks li a.languageArrow {
	border:1px solid #666666;
	height: 18px;
	border-left:0px;
	background: url("../../images/language_gradient.png") repeat-x;
	padding:0px 2px;
}
.topLinks ul.dropdownMenu {
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	display: none;
	right: 177px;
	background: #ccc;
	width: 131px;
	z-index: 10000;
}
.topLinks ul.dropdownMenu li {
	padding: 2px;
	width:96%;
	float: left;
	border-top: 1px solid #fff;
	cursor: pointer;
}
.topLinks ul.dropdownMenu li:hover {
	background-color:silver;
	color:gray;
}
ul.topLinks li.searchPortion {
 *padding-top:4px;
	position: relative;
}
ul.topLinks li.searchPortion input {
	margin: 0px;
	border: 1px solid #666666;
	display: block;
	width: 150px;
	color:#ccc;
	padding: 3px 0px 3px 20px;
}
ul.topLinks li.searchPortion a {
	position: absolute;
	top: 10px;
	left: 6px;
 *top: 4px;
 *left: 11px;
}
ul.topLinks .languageArrow img {
	padding-top: 4px;
}
ul.dropdownMenu li a {
	padding-left:14px;
	width: 93%;
}
.introductionSection {
	float: left;
	width: 620px;
	text-align: justify;
	line-height: 23px;
	height: 130px;
	position: relative;
}
.introductionSectionInner {
	position: absolute;
	bottom: 0px;
	text-align: justify;
}
.introductionSection span {
	font-weight: bold;
	color: #8A1421;
}
.menuSection {
	width: 100%;
	background: url("../../images/menu_gradient.png") repeat-x;
	min-width: 1070px;
	text-align: center;
	height: 100%;
	margin-top: 5px;
	float: left;
}
.menuSection ul.menus {
	line-height: 100%;
	margin: 0 auto;
	width:976px;
	padding-left: 30px;
}
.menuSection ul.menus li {
	position: relative;
	display: inline-block;
 *display: inline;
	text-align: left;
	zoom: 1;
	z-index: 9999;
	list-style: none outside none;
	margin: 0;
	padding-right:0px;
	margin-right: 37.9px;
	*float:left;/*	padding: 0px 10px;
*/}
.menus li.firstMenu a {
	/*margin-left:-14px;*/
}
.menuSection ul.menus li:hover ul {
	display:block;
}
.menuSection ul.menus li.lastLi {
	margin-right: 0;
	padding-right: 0px;
 *float:none;
}
.menuSection ul.menus li a {
	display: block;
	color: #fff;
	font-weight:bold;
	text-decoration: none;
	padding: 8px 20px;
 *padding-left:25px;
}
.menuSection ul.menus li a:hover {
	background: #000;
}
.menus ul.subMenus {
	margin:0;
	padding:0;
	position:absolute;
	/*z-index:100;*/
	color:#ccc;
	top: 27px;
	display:none;
	background: #fff;
	-webkit-box-shadow: 3px 2px 9px rgba(204, 204, 204, 0.75);
	-moz-box-shadow:    3px 2px 9px rgba(204, 204, 204, 0.75);
	box-shadow:         3px 2px 9px rgba(204, 204, 204, 0.75);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=135, Strength=5);
}
.menus ul.professionalsSubMenu {
	width: 490px;
	padding-bottom: 15px;
}
.menus ul.professionalsSubMenu li.firstLi {
	width: 225px;
	padding: 15px 0px 0px 21px;
	margin-right: 5px;
}
.menus ul.professionalsSubMenu li.secondLi {
	width: 195px;
	padding: 38px 0px 0px 21px;
}
.menus ul.professionalsSubMenu li.firstLi span.alphabaticSection {
	float: left;
	width: 225px;
	padding-bottom: 4px;
}
.menus ul.professionalsSubMenu li.firstLi a {
	float: left;
	padding: 4px;
	width: auto;
	color: #000000;
	font-weight: normal;
	margin-right: 6px;
}
.menus ul.professionalsSubMenu span.searchBy {
	float: left;
	font-weight:bold;
	width: 100%;
	padding-bottom: 10px;
}
.menus ul.professionalsSubMenu input {
	width: 99%;
	border: 1px solid #666666;
	padding: 2px 0;
}
.menus ul.professionalsSubMenu input.lastName {
	margin-top: 18px;
	margin-bottom: 10px;
 *margin-top: 15px;
}
.menus ul.firmSubMenu {
width: 206px;
left: 40px;
*left: -3px;
}
.menus ul.subMenus li {
	list-style:none;
	margin-right:0px;
	padding: 0px;
	display: block;
	float: left;
}
.menus ul.subMenus li a {
	margin-left: 0px;
	color:#666666;
	width: 181px;
	padding-right: 5px;
}
.menus ul.subMenus li a:hover {
	color:#fff;
	background:#666666;
}
.menus ul.firmSubMenu li {
	width: 206px;
	padding: 0px;
}
.menus ul.subMenus ul {
	margin:0;
	padding:0;
	float:left;
	padding-bottom: 10px;
}
.menus ul.practiceAreaSubMenu {
	width:474px;
	line-height: 15px;
}
.practiceAreaSubMenu li.firstLi, .practiceAreaSubMenu li.firstLi ul {
	width:235px;
}
.practiceAreaSubMenu li.firstLi {
	border-right:1px dotted #999999;
}
.menus ul.practiceAreaSubMenu li.subHeading {
	margin:0px 20px;
	color: #8A1421;
	width: 195px;
	padding:8px 0px;
	border-bottom:1px dotted #8A1421;
	margin-bottom:2px;
}
.menus ul.practiceAreaSubMenu li {
	width:235px;
}
.menus ul.practiceAreaSubMenu li a {
	padding:8px 20px;
	width:195px;
}
.professionalSlidingHeader {
	margin-bottom: 13px;
	float: left;
}
.professionalSlidingHeader span {
	float: left;
	border: 1px solid #666666;
	line-height: 14px;
	background: url("../../images/professional_gradient.png") repeat-x;
	width: 158px;
	height: 14px;
	padding: 0px 5px;
	color: #000000;
}
.menus ul.professionalsSubMenu li.secondLi a.downArrow {
	border:1px solid #666666;
	height: 12px;
	border-left:0px;
	background: url("../../images/language_gradient.png") repeat-x;
	padding:2px 4px 0px;
	width: 13px;
	float: left;
}
.professionalSlidingContent {
	width: 190px;
	float: left;
	border:1px solid #666666;
	border-top: 0px;
	height: 115px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.professionalSlidingContent span {
	width: 163px;
	float: left;
	padding: 5px;
	color: #000000;
}
.professionalSlidingContent {
 margin-bottom: 13px;
 display: none;
}
.menus ul.professionalsSubMenu li.secondLi .searchButton {
	float: left;
	width: 192px;
	text-align: right;
	padding-top: 5px;
}
/*slider style*/
.rslides {
	position: absolute;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	top:0;
	z-index: 5;
	*left:0;
}
ul#carousel4 {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 260px !important;
	height:280px !important;
	z-index: 5;
}
ul#carousel4 li{
	z-index: 10;
	width: 260px !important;
	height:280px !important;
}
.rslides li:first-child, #carousel4 li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img, #carousel4 img {
	display: block;
	height: auto;
	float: left;
	border: 0;
}
#carousel4 img {
	padding-bottom: 7px;
	height: 145px;
}
/*anoop
*/
.sliderWrapper {
	position:relative;
	margin-bottom:30px;
	text-align: center;
	min-height: 238px;	
	overflow: hidden;
}
.featureWrapper {
	height:280px;
	position:relative;
	z-index: 1000;
}
.specialFeatureBox {
	width: 260px;
	height: 280px;
	background-color: #CCCCCC;
	position: absolute;
	left: 0;
	padding: 0 10px;
	margin-left: 20px;
}
.rslides li {
	z-index:10 !important;
}
.col300 {
	width:300px;
}
.middleBox {
	margin:0 20px;
}
/* new style */
.specialFeatureBox span.heading {
	width: 260px;
	background: #000;
	text-align: center;
	line-height: 30px;
	color: #ffffff;
	letter-spacing: 1.6px;
	font-weight: bold;
	opacity: 0.75;
	filter: alpha(opacity=75);
	position: absolute;
	z-index: 10;
}
.specialFeatureBox span.articleHeader {
	width: 260px;
	font-weight: bold;
	color: #000;
	line-height: 18px;
	float: left;
	font-size: 13px;
}
.specialFeatureBox .featureDescription {
	float: left;
	width: 260px;
	margin-top: 1px;
	color: #000;
	height: 48px;
	overflow: hidden;
	line-height: 16px;
	margin-bottom: 10px;
}
.specialFeatureBox .readMore {
	width:100%;
	text-decoration:none;
	color:#8A1421;
	float: left;
	letter-spacing: 1px;
}
.articleSection {
	float: left;
	padding: 5px 30px 15px 20px;
	width: 260px;
	position: relative;
	background: url("../../images/total_gradient.png") no-repeat right bottom;
	margin-right: 10px;
}
.lastArticleSection {
	margin-right:0px;
}
.articleSection .articleType {
	float: left;
	color: #8A1421;
	letter-spacing: 2PX;
	border-bottom: 1px dotted #8A1421;
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 9px;
	font-weight:bold;
}
.articleSection .articleTitle {
	font-weight: bold;
	font-size:12px; 
	padding-top: 15px;
	float: left;
	width: 100%;
	line-height: 19px;
}
.articleSection .articleContent {
	float: left;
	width: 100%;
	margin-top: 1px;
	line-height: 19px;
	max-height: 110px;
	overflow: hidden;
}
.articleSection .readMore {
	width:100%;
	color:#8A1421;
	float:left;
	text-decoration:none;
	padding-bottom:5px;
}
.articleSection .specificReadMore {
	width:100%;
	float:left;
	font-style: italic;
}
.articleSection .specificReadMore a {
	color:#8A1421;
	text-decoration: underline;
}
/* carousal styles */
#carousel {
	width: 260px !important;
	height: 193px !important;
	padding-bottom: 9px;
}
#carousel .wrapper .slide {
	width: 260px !important;
	height: 193px !important;
}
#carousel1 {
	width: 260px !important;
	height: 193px !important;
	padding-bottom: 9px;
}
#carousel1 .wrapper .slide {
	width: 260px !important;
	height: 193px !important;
}
#carousel2 {
	width: 260px !important;
	height: 193px !important;
	padding-bottom: 9px;
}
#carousel2 .wrapper .slide {
	width: 260px !important;
	height: 193px !important;
}
#pages {
	width: auto;
	margin: 0 auto;
	position: absolute;
	bottom: -27px;
	left: 6px;
}
#pages1 {
	width: auto;
	margin: 0 auto;
	position: absolute;
	bottom: -27px;
	left: -4px;
}
#pages2 {
	width: auto;
	margin: 0 auto;
	position: absolute;
	bottom: -27px;
	left: -4px;
}
/*footer*/
.footerSection {
	width:100%;
	float:left;
	min-width:1070px;
	background:#666;
	padding:5px 0;
	margin-top: 50px;
}
.fontSelect {
	float:left;
}
.fontSelect a {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	margin-right:5px;
	font-size:10px;
	display:inline;
}
.fontSelect a.medium {
	font-size:13px;
}
.fontSelect a.large {
	font-size:15px;
}
.footerSection ul.footer_menu {
	float:right;
	padding-top:2px;
	margin-right: 0px;
}
ul.footer_menu li {
	float: left;
	border-right: 1px solid #cccccc;
}
ul.footer_menu li.last {
	border-right:none;
}
ul.footer_menu li.last a {
	padding-right:0;
}
ul.footer_menu li a {
	color:#fff;
	padding:0 10px;
	font-size:11px;
	text-decoration: none;
}
.rightBoxShadow {
	position: absolute;
	right: -12px;
	top: 6px;
}
.bottomBoxShadow {
	position: absolute;
	bottom: -2px;
	left: 2px;
	right: 0;
}
.featureBoxGradient {
	position: absolute;
	left: 300px;
}
.articleTitleAndSmallContent{
	float: left;
	height: 146px;
	overflow: hidden;
	margin-bottom: 10px;
}
.alphabaticSection a{
	min-width: 8px;
}
#staticBanner{
	margin-left: 24px;
}

/* OVERLAY STYLES */


.DivOverlay {
	background-color:#445566;
	display:block;
	height:1450px;
	left:0;
	opacity:0.8;
	filter:alpha(opacity=80);
	position:fixed;
	top:0;
	width:1583px;
	z-index:10001;
}
.langContainerClass {
    background: url("../../images/languageContainerBg.png") repeat scroll 0 0 transparent;
    height: 163px;
    left: 25%;
    padding-top: 30px !important;
	 
    position: absolute;
    top: 25%;
    width: 460px;
    z-index: 10002;
}
div#langContainer {
	padding:20px;
}
.EnglishContainer{
	width:307px;
	height:230px;
	float:left;
	margin-right:20px;
	cursor:pointer;
	background:url(../../images/english.gif) 0 0;
	z-index:10003;
}
.langContainerClass img{
	float:right;
	clear:both;
	margin-bottom: 10px;
}
.EnglishContainer:hover{
	background:url(../../images/english.gif) 0 -186px;
}
.FrenchContainer{
	width:307px;
	height:186px;
	float:left;
	cursor:pointer;
	background:url(../../images/french.gif) 0 0;
	z-index:10004;
}
.FrenchContainer:hover{
	background:url(../../images/french.gif) 0 -186px;
}

.footerSection ul, .footerSection ul li{
	margin : 0;
	padding : 0;
	text-align: left;
}
.footerSection li {
	list-style : none;
}
.menus li.firstMenu a.firstA{
	position:relative;
	margin-left: 40px;
	*left: -3px;
}
.articleSection .specificReadMore a :hover{
	text-decoration: none;
}
.profSearchResult tr td{
	padding: 3px;
}
#main_content p:first-child{
	margin-top: 0px;
}
#PA_right_content tr td{
	padding: 3px;
}
#PA_right_content table{
	border-collapse: separate;
}
.articleContainer {
	width: 960px;
	margin: 0 auto;
}
.firstArticleSection {
	padding-left: 30px;
}
.publicationSubmenus{
 width: 206px;
}
.carrersSubmenus{
 width: 206px;
}
#PAR_nav_leftside{
 padding: 0 15px 20px 15px;
 float: left;
 width: 200px;
}
#PAR_content {
 float: left;
 width: 470px;
 padding: 0 10px 20px 0px;
}
#PAR_right_content {
 float: left;
 width: 230px;
 padding: 0px 0px 20px 10px;
}
#PAR_right_content table {
 border-collapse: separate;
}
#PAR_right_content table tr{
 float: left;
 width: 230px;
}
#PAR_right_content tr td {
 padding: 3px;
 float: left;
 width: 224px;
}
.PAR_red_row {
 background-color: #8A1422;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #FFF;
}
#PAR_right_content tr td.PAR_cell_border {
	 border: 1px solid #CCC;
	 padding: 15px 10px;
	 position: relative;
	 float: left;
	 width: 208px;
}
.PAR_cell_border input{
 	padding: 5px 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
	width: 185px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #939393;
	behavior: url(PIE.htc);
}

span.customSelect {
 background-color: white;
 padding: 5px 10px;
 border: 1px solid #CCC;
 background: url(../../images/subscribe_dropdown.png) no-repeat right center;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 margin-bottom: 5px;
 font-weight: bold;
 color: #939393;
 width: 185px;
 height: 14px;
 behavior: url(PIE.htc);
}
span.customSelect2{
 background-color: white;
 padding: 5px 10px;
 border: 1px solid #CCC;
 background: url(../../images/subscribe_dropdown.png) no-repeat right center;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 margin-bottom: 5px;
 font-weight: bold;
 color: #939393;
 width: 185px;
 height: 14px;
 behavior: url(PIE.htc);
}
.subscriptionFormSelectBox{
	float: left;
	position: relative;
}
.customSelectInner{
	width: auto !important;
}
#positionStatementHighlighted{
	float: left;
	padding-right: 11px;
}
#positionStatementHighlighted span{
	padding-right: 2px;
}
sup{
	vertical-align: super;
}